# remove the "#" to enable and edit settings

# height of window in px, default=120
# windowHeight=120

# width of window in px, default=360
# windowWidth=360

# coordinates of window in px, default=200,200
# windowPosition=200,200

# path of the IN folder, default=C\:/HT/O17036/data/IN/
# pathDataIn=C\:/HT/O17036/data/IN/

# path of the OUT folder, default=C\:/HT/O17036/data/OUT/
# pathDataOut=C\:/HT/O17036/data/OUT/

# interval of the master timer in milliseconds, default=250
# timerMasterInterval=250

# interval of the comunication master timer in milliseconds, default=250
# timerScheduling=250

# font style, default="Tahoma", 0, 16
# font="Tahoma",0,16

# if the window should be above the others, default=true
# alwaysOnTop=false

# if the window is undecorated, default=true
# undecorated=false

# if changed delete files Connections.csv and Tags.csv
# serial port, default=COM1
# serialPort=COM1

# if changed delete files Connections.csv and Tags.csv
# serial parameters, default=19200,n,8,1
# serialParameters=19200,n,8,1

# code of language, default=ENG
# language=ITA

# if the window should start visible or in taskbar, default=false
# startVisible=true

# if changed delete files Connections.csv and Tags.csv
# mask of the Counter1 read value, default=0
# mask=0.00

# if changed delete files Connections.csv and Tags.csv
# mask of the Scale1 read value, default=0
# scaleMask=0.00

# if changed delete files Connections.csv and Tags.csv
# preset Configurations, default=n1 TCT101
# allowed values
# presetConfig=n1 TCT101
# presetConfig=n1 TCT101 & n1 STR561